table.ContainerRoushHomeContent, table.ContainerRoushHomeHeader, table.ContainerRoushHomeLinks, table.ContainerRoushHomeNews, table.ContainerRoushContent, table.ContainerRoushVideoPlayer
{
    border-collapse: collapse;
    width: 100%;
}

/********************************************************************************************************/
/* Provide information about containers here
/********************************************************************************************************/


/*******************/
/* Generic Content */
/*******************/
.ContainerRoushContent h1,
.ContainerRoushLandingItems h1
{
    font-family: Helvetica, Verdana, Arial, 'MS Sans Serif';
    font-size: 16pt;
    line-height: 150%;
    letter-spacing: 1px;
    color: #004c7e;
}

.ContainerRoushContent h2,
.ContainerRoushLandingItems h2
{
    font-family: Helvetica, Verdana, Arial, 'MS Sans Serif';
    font-size: 12pt;
    line-height: 14pt;
    color: #333333;
    font-weight: bold;
}

.ContainerRoushContent h3,
.ContainerRoushLandingItems h3
{
    font-family: Helvetica, Verdana, Arial, 'MS Sans Serif';
    font-size: 10pt;
    line-height: 12pt;
    font-weight: bold;
    color: #333333;
}

.ContainerRoushContent ul, 
.ContainerRoushContent ul li
{
    list-style-type: disc;
    padding-left: 0px;
    margin-left: 8px;
    /*text-indent:-1em;*/
    text-indent: -13pt;    
    line-height: 130%;
    list-style-position: inside;
    list-style-image:url('/Portals/_default/Containers/Roush.V6/images/bullets.gif');
}

.ContainerRoushContent a, 
.ContainerRoushHomeContent a,
.ContainerRoushHomeHeader a,
.ContainerRoushHomeLinks a,
.ContainerRoushHomeNews a,
.ContainerRoushLandingItems a,
.ContainerRoushFeedback a,
.ContainerRoushDocuments a
{
    color: #4C4C4C;
    text-decoration: none;
}

.ContainerRoushContent a:hover, 
.ContainerRoushHomeContent a:hover,
.ContainerRoushHomeHeader a:hover,
.ContainerRoushHomeLinks a:hover,
.ContainerRoushHomeNews a:hover,
.ContainerRoushLandingItems a:hover,
.ContainerRoushFeedback a:hover,
.ContainerRoushDocuments a:hover
{
    color: blue;
    text-decoration: underline;
}
/*******************/
.ContainerRoushContentlink a,
.ContainerRoushContentlink a:visited
{
    color: #333333;
    text-decoration: none;

}
.ContainerRoushContentlink a:hover
{
    color: blue;
    text-decoration: underline;
}
table.ContainerRoushContentlink span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: top;
    text-align:left;
}

table.ContainerRoushContentlink p, table.ContainerRoushContentlink td, table.ContainerRoushContentlink div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px; 
    text-align:left;   
}

table.ContainerRoushContentlink ul 
{
    list-style-position: inside;
    text-indent: 15px;
    margin-top: 0px;
}
 
.ContainerRoushContentlink2 a,
.ContainerRoushContentlink2 a:visited
{
    color: #004C7E;
    text-decoration: none;

}
.ContainerRoushContentlink2 a:hover
{
    color: blue;
    text-decoration: underline;
}


/*******************/
/*****************************/
/* ContainerRoushHomeContent */
/*****************************/

table.ContainerRoushHomeContent
{
    WIDTH: 456px;
    HEIGHT: 188px;
    BACKGROUND-IMAGE: url(images/intro_grad.jpg);
    text-align: left;
    vertical-align: top;
    padding: 0 0 0 10;
    background-repeat:no-repeat;
}

td.ContainerRoushHomeContentTitle
{
	padding: 10 0 0 0;
	vertical-align: middle;
}

table.ContainerRoushHomeContent span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #4c4c4c;
    letter-spacing: 2px;
    line-height: 18pt;
}

table.ContainerRoushHomeContent h1
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #4c4c4c;
    letter-spacing: 2px;
    line-height: 18pt;
}

table.ContainerRoushContent h4
{
    font-family: Helvetica, Verdana, Arial, 'MS Sans Serif';
    font-size: 10pt;
    font-weight: bold;
    color: #4C4C4C;
    margin-bottom: 0;
}

table.ContainerRoushHomeContent p, table.ContainerRoushHomeContent td, table.ContainerRoushHomeContent div 
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    color: #7e7e7e;
    letter-spacing: 1px;
    line-height: 16pt;
}
/***************************************************/
/* ContainerRoushHomeRFQ_Employee */
/***************************************************/

table.ContainerRoushHomeRFQ_Employee
{
   
    WIDTH: 250px;
    HEIGHT: 120px;
    /*BACKGROUND-IMAGE: url(images/homeRFQ_emp_bk.png);*/
    background-repeat:no-repeat;
    vertical-align: top;
    text-align:left;
}

/***************************************************/
/* ContainerRoushHomeLinks & ContainerRoushHomeAds */
/***************************************************/

table.ContainerRoushHomeLinks
{
    WIDTH: 218px;
    HEIGHT: 234px;
    BACKGROUND-IMAGE: url(images/links_bkgrd.jpg);
    vertical-align: top;
    text-align:left;
}

table.ContainerRoushHomeAdvertising
{
    WIDTH: 218px;
    HEIGHT: 234px;
    BACKGROUND-IMAGE: url(images/ad_bkgrd.jpg);
    vertical-align: top;
    text-align:left;
}

table.ContainerRoushHomeAdvertising td {
    vertical-align: top;
}

table.ContainerRoushHomeLinks td, table.ContainerRoushHomeLinks div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    font-weight: bold;
    color: #4c4c4c;
    letter-spacing: 1px;
    text-indent: 12px;
    vertical-align: top;
}

#HomeMarketLinksTitle, #HomeCapabilitiesLinksTitle, #HomeAdvertisingTitle, #OurCompaniesTitle
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    color: #004c7e;
    font-size: 14pt;
    font-weight: normal;
}

#HomeMarketLinksTitle
{
    line-height: 40px;
}

#HomeCapabilitiesLinksTitle
{
    line-height: 18px;
    vertical-align: middle;
    padding-top: 10px;
}

#HomeAdvertisingTitle
{
    line-height: 18px;
    vertical-align: top;
    padding-top: 10px;
    text-indent: 12px;
}


.ContainerRoushHomeLinks a,
.ContainerRoushHomeLinks a:link, 
.ContainerRoushHomeLinks a:visited
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    font-weight: bold;
    color: #4c4c4c;
    text-decoration: none;
}
 
.ContainerRoushHomeLinks a:hover, 
.ContainerRoushHomeLinks a:active,
.ContainerRoushHomeAdvertising a:hover, 
.ContainerRoushHomeAdvertising a:active
{
    text-decoration: underline;
    color: blue;
}

/**********************************/
/* ContainerOurCompanies */
/**********************************/

#OurCompaniesTitle
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    color: #004c7e;
    font-size: 14pt;
    font-weight: normal;    
    vertical-align: top;
    padding-top: 10px;
    text-indent: 12px;
}

table.ContainerOurCompanies
{
    WIDTH: 955px;
    HEIGHT: 172px;
    BACKGROUND-IMAGE: url(images/OurCompanies_bkgrd.jpg);
    background-position: top left;
}

.OurCompTitle
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    font-weight: bold;
    color:  #004c7e;
    width: 200px;
    vertical-align: top;
    padding-left: 10;
}

.OurCompText
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 8pt;
    color:  #333333;
    width: 200px;
    vertical-align: top;
    padding: 0 18 0 10;
    line-height: 10pt;
    letter-spacing: 1px;
}

.ContainerOurCompanies a:visited {
/*color: #4c4c4c;*/
color: #003366;
}

.ContainerOurCompanies a:hover {
color: blue;
}

/**************************/
/* ContainerRoushHomeNews */
/**************************/

/* These classes apply to the Container */

table.ContainerRoushHomeNews
{
    WIDTH: 249px;
    vertical-align: top;
    padding: 0 0 0 0;
    BACKGROUND-POSITION: left top;
}
    
td.ContainerRoushHomeNewsTop
{
    WIDTH: 249px;
    HEIGHT: 36px;
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 14pt;
    font-weight: normal;
    color: #004c7e;
    text-align: left;
    text-indent: 10px;
    letter-spacing: 2px;
    padding-top: 7px;
    BACKGROUND-POSITION: center;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-IMAGE: url(images/News_top.jpg);
}

table.ContainerRoushHomeNews a, 
table.ContainerRoushHomeNews a:link,
table.ContainerroushHomeNews a:visited
{
    text-decoration: none;
    color: #004c73;
}

table.ContainerRoushHomeNews a.NewsItemDetail,
table.ContainerRoushHomeNews a.NewsItemDetail:link,
table.ContainerRoushHomeNews a.NewsItemDetail:visited
{
    text-decoration:none;
    color: #333333;
}
 
table.ContainerRoushHomeNews a.NewsItemDetail:hover,
table.ContainerRoushHomeNews a.NewsItemDetail:active
{
    text-decoration:underline;
    color: blue;
}

table.ContainerRoushHomeNews a:hover, 
table.ContainerRoushHomeNews a:active
{
    text-decoration: underline;
    color: blue;
}

/* These classes hook into the HTML of the Announcements Module */

.roushNewsItem
{
    WIDTH: 249px;
    HEIGHT: 133px;
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images/News_Bkgrd.jpg);
}

.roushNewsItemDate
{
    font-size: 8pt;
    letter-spacing: 1px;
    COLOR: #556b8c;
}

.roushNewsItemText
{
    font-size: 8pt;
    color: #333333;
    WIDTH: 207px;
    line-height: 10pt;
    letter-spacing: 1px;
    margin: 10 0 0 10;
    padding: 10 0 0 10;
}

.roushNewsBottom
{
    WIDTH: 249px;
    HEIGHT: 7px;
    BACKGROUND-POSITION: left top;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-IMAGE: url(images/News_bottom.jpg);
}

/******************************/
/* ContainerRoushLandingItems */
/******************************/

table.ContainerRoushLandingItems .Title, 
table.ContainerRoushLandingItems span.Title
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 14pt;
    color: #004c7e;
    letter-spacing: 2px;
    text-decoration: none;
}

table.ContainerRoushLandingItems a, 
table.ContainerRoushLandingItems a:link,
table.ContainerRoushLandingItems a:visited
{
    text-decoration: none;
    color: #004c73;
}
 
table.ContainerRoushLandingItems a:hover,
table.ContainerRoushLandingItems a:active
{
    text-decoration: underline;
    color: blue;
}
 
table.ContainerRoushLandingItems a.LandingItemTextDetail,
table.ContainerRoushLandingItems a.LandingItemTextDetail:link,
table.ContainerRoushLandingItems a.LandingItemTextDetail:visited
{
    text-decoration:none;
    color: #333333;
}

table.ContainerRoushLandingItems a.LandingItemTextDetail:hover,
table.ContainerRoushLandingItems a.LandingItemTextDetail:active
{
    text-decoration:none;
    color: blue;
}

/* These classes hook into the HTML of the Announcements Module */

Table.roushLandingItem
{
    BACKGROUND-POSITION: left center;
    BACKGROUND-IMAGE: url(images/roushLandingItems_Bkgrnd586.png);
    WIDTH: 586px;
    HEIGHT: 100px;
    PADDING: 0PX;
    background-repeat:no-repeat;
}
TD.roushLandingItemPicture
{
    WIDTH: 160px;
    
}

TD.roushLandingItemText
{
    font-size: 8pt;
    color: #333333;
    WIDTH: 428px;
    height: 100px;
    VERTICAL-ALIGN: TOP;
    PADDING-RIGHT: 5px;
    text-align:left;
}

/*******************************/
/* ContainerRoushLandingLinks  */
/******************************/

#DetailLandingLinksTitle
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    color: #004c7e;
    font-size: 12pt;
    font-weight: normal;
    line-height: 30px;
    text-indent: 15px;
}


table.ContainerRoushLandingLinks td, table.ContainerRoushLandingLinks div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    font-weight: bold;
    color: #4c4c4c;
    letter-spacing: 1px;
    text-indent: 12px;
}

table.ContainerRoushLandingLinks a,
table.ContainerRoushLandingLinks a:link, 
table.ContainerRoushLandingLinks a:visited
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    font-weight: bold;
    color: #4c4c4c;
    text-decoration: none;
}
 
table.ContainerRoushLandingLinks a:hover,
table.ContainerRoushLandingLinks a:active,
.RoushHomeLinksTitle a:hover,
.RoushHomeLinksTitle a:active
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    font-weight: bold;
    color: blue;
    text-decoration: underline;
}

/*************************/
/* ContainerRoushContent */
/*************************/
table.ContainerRoushContent span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: top;
}

table.ContainerRoushContent p, table.ContainerRoushContent td, table.ContainerRoushContent div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px;  
    text-align: left;  
}

table.ContainerRoushContent ul 
{
    list-style-position: inside;
    text-indent: 15px;
    margin-top: 0px;
} 

/*************************/
/* Containervideoplayertitle */
/*************************/
table.Containervideoplayertitle span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    color: #004c7e;
    line-height: 120%;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: top;
    text-align:center;
}

table.Containervideoplayertitle p, table.Containervideoplayertitle td, table.Containervideoplayertitle div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 9pt;
    color: #333333;
    line-height: 120%;
    letter-spacing: 1px;  
    text-align: center;  
}

table.Containervideoplayertitle ul 
{
    list-style-position: inside;
    text-indent: 15px;
    margin-top: 0px;
} 

/*************************/
/* ContainerRoushContent_rightcolumn */
/*************************/

table.ContainerRoushContent_rightcolumn span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: top;
    text-align: center !important;
}

table.ContainerRoushContent_rightcolumn p, table.ContainerRoushContent_rightcolumn td, table.ContainerRoushContent_rightcolumn div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px;  
    text-align: center !important;  
}

table.ContainerRoushContent_rightcolumn ul 
{
    list-style-position: inside;
    text-indent: 15px;
    margin-top: 0px;
} 
/*************************/
/* ContainerRoushFeedback */
/*************************/
table.ContainerRoushFeedback span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 8pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
}

table.ContainerRoushFeedback p, table.ContainerRoushFeedback td, table.ContainerRoushFeedback div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    color: #7e7e7e;
    line-height: 150%;
    letter-spacing: 1px;    
}
table.ContainerRoushFeedback.Title
{
	font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt; 
    color: #7e7e7e;
    line-height: 150%;
    letter-spacing: 1px;   
}

/*************************/
/* ContainerRoushDocuments */
/*************************/
table.ContainerRoushDocuments h2
{
    padding: 0;
    margin: 0;
    color: #556b8c;
    font-size: 12pt;
    font-weight: bold;
}

table.ContainerRoushDocuments.Title
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt; 
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px;   
}
table.ContainerRoushDocuments span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
}
table.ContainerRoushDocuments p, 
table.ContainerRoushDocuments td, 
table.ContainerRoushDocuments div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 8pt;
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px;   
}
table.ContainerRoushDocuments td.TitleCell
{
	width: 700px; 
	padding-left:0;
	padding-bottom: 15px;
}

table.ContainerRoushDocuments td.TitleCell a
{
	font-size: 10pt;
	color: #333333;
}
table.ContainerRoushDocuments td.TitleHeader
{
	padding-left:0;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
	display:none;
}

/***********************/
/* ContainerRoushAdmin */
/***********************/
table.ContainerRoushAdmin span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 8pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
}

table.ContainerRoushAdmin p, table.ContainerRoushFeedback td, table.ContainerRoushFeedback div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;
    color: #7e7e7e;
    line-height: 150%;
    letter-spacing: 1px;    
}
table.ContainerRoushAdmin.Title
{
	font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt; 
    color: #7e7e7e;
    line-height: 150%;
    letter-spacing: 1px;   
}

#Slidshow 
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif" !important;
    color: #004c7e !important;
    font-size: 14pt !important;
    font-weight: normal !important;
    line-height: 40px !important;
}
.rightColumn_imageTitle
{
   font-family: Arial, Verdana, Helvetica, "MS Sans Serif" !important;
   margin-top: -12px;
   font-size: 9px !important;
   font-weight: bold !important;   
}

/*******************************/
/* ContainerRoushNewsDocuments */
/*******************************/
table.ContainerRoushNewsDocuments h2
{
    padding: 0;
    margin: 0;
    color: #556b8c;
    font-size: 12pt;
    font-weight: bold;
}

table.ContainerRoushNewsDocuments.Title
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt; 
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px;   
}
table.ContainerRoushNewsDocuments span
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 16pt;
    color: #004c7e;
    line-height: 150%;
    letter-spacing: 1px;
}
table.ContainerRoushNewsDocuments p, 
table.ContainerRoushNewsDocuments td, 
table.ContainerRoushNewsDocuments div
{
    font-family: Arial, Verdana, Helvetica, "MS Sans Serif";
    font-size: 10pt;  /* was 8 */
    color: #333333;
    line-height: 150%;
    letter-spacing: 1px;   
}
table.ContainerRoushNewsDocuments td.TitleCell
{
	width: 700px; 
	padding-left:0;
	padding-bottom: 5px;  /* was 15 */
}

table.ContainerRoushNewsDocuments td.TitleCell a
{
	font-size: 10pt;
	color: #333333;
}
table.ContainerRoushNewsDocuments td.TitleHeader
{
	padding-left:0;
	font-size: 10pt;	/* was 12 */
	font-weight: bold;
	color: #333333;
}

/* Test */

table.ContainerRoushNewsDocuments td.Created.DateHeader
{
	padding-left:0;
	font-size: 10pt;	/* was 12 */
	font-weight: bold;
	color: #333333;
}
table.ContainerRoushNewsDocuments td.Created.DateCell
{
	width: 80px; 
	padding-left:0;
	padding-bottom: 5px;
	text-align: right;
	padding-right: 50px;
}

/*****************************/
/* Employee Login Container */
/*****************************/

.employeeLoginContainer .dnnLogin
{
    height: 268px;
    width: 554px;
    background-image: url('images/homeRFQ_emp_bk.png');
    background-repeat:no-repeat;
    z-index: 1;
}

.employeeLoginContainer .dnnClear:after
{
    visibility: visible;
}

.employeeLoginContainer .loginContent
{
    position: relative;
    top: 90px;
    left: 260px;
    width: 260px;
}

.employeeLoginContainer .dnnForm.dnnLoginService,
.employeeLoginContainer .dnnForm.dnnLogin.dnnClear
{
    margin: 0;
}

.employeeLoginContainer .dnnForm.dnnLoginService
{
    min-width: 260px;
    width: 260px;
}

.employeeLoginContainer .dnnForm.dnnLoginService .dnnFormItem
{
    clear: both;
    padding: 5px 0px 5px 0px;
}

.employeeLoginContainer .dnnForm.dnnLoginService .dnnFormItem label
{
    position: relative;
    left: 5px;
    top: 0px;
    font-size: 12px;
    color: #556b8c;
    margin: 0px;
    width: 80px;
    height: 20px;
    vertical-align: middle;
}

.employeeLoginContainer .dnnFormItem input,
.employeeLoginContainer .dnnFormItem input[type="text"],
.employeeLoginContainer .dnnFormItem input[type="password"]
{
    position: relative;
    left: 20px;
    top: 0px;
    padding: 1px;
}

.employeeLoginContainer .dnnLoginActions
{
    position: relative;
    left: 0px;
    top: -30px;
    width: 250px;
    padding: 5;
}

.employeeLoginContainer ul.dnnActions a.SecondaryAction,
.employeeLoginContainer ul.dnnActions a.SecondaryAction:link
{
    color: #556b8c;
    text-decoration: underline;
    font-size: 12px;
}

.employeeLoginContainer ul.dnnActions a:link,
.employeeLoginContainer ul.dnnActions a:visited,
.employeeLoginContainer ul.dnnActions a:hover,
.employeeLoginContainer ul.dnnActions a:active
{
    color: #556b8c;
    text-decoration: underline;
    font-size: 12px;
    padding-right: 0px;
}

.employeeLoginContainer .loginContent ul.dnnActions
{
    padding: 0;
    margin: 0;
}

.employeeLoginContainer .loginContent ul.dnnActions  li
{
    clear: both;
    float: right;
}

.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction
{
    margin: 0px;
}

.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction:link,
.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction:visited
{
    float: right;
    margin: 5px;
}

.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction:hover,
.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction:active
{
    
}

.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction:hover,
.employeeLoginContainer .dnnLoginService a.dnnPrimaryAction:active
{

}

.employeeLoginContainer .dnnLoginRememberMe
{
    margin: 0;
    position: relative;
    top: -30px;
    width: 175px;
}

.employeeLoginContainer .dnnLoginRememberMe label
{
    color: #556b8c;
    font-weight: bold;
    font-size: 12px;
}

.employeeLoginContainer input[type="checkbox"]
{
    position: relative;
    left: 0;
}

.employeeLoginContainer .dnnFormMessage span
{
  margin-left: 40px;
  width: auto;
}
